[GENERAL]
ConfCount=1
title="Бюджет - СМАРТ: Дополнение для БД версии 15.03"
name="Бюджет - СМАРТ"
dbname=budget
dbsize=50
logsize=15
sign=1
License=0
ForcedBackup=1


[CONFIG1]
@q3=_scr_c_ver.sql
Name=Дополнение для БД версии 15.03 (patch05)
Type=2
DllCount=1
DLL1=dll\xpks01.dll;dll1_reg.sql;

FILE=1;script1503_patch01.sql;Дополнение - 1;
FILE=1;script1503_patch02.sql;Дополнение - 2;
FILE=1;script1503_patch03.sql;Дополнение - 3;
FILE=1;script1503_patch04.sql;Дополнение - 4;
FILE=1;script1503_patch05.sql;Дополнение - 5;
FILE=1;system1503.sql;Обновление системных таблиц;

